Storage Array Prerequisites

SUMMARY

Storage Array Prerequisites

ISSUE

To integrate ReliableDR with some Storage Array model it is required to install storage vendors CLI ( command line interface ) toolkits. These tools can be acquired from the storage vendor, you can also contact Unitrends Support we'll provide you the link to the vendor CLI homepage.

 

DELL Compellent

Compellent Powershell Toolkit (Compellent.StorageCenter.PSSnapin.dll)

After ReliableDR installation Is also necessary to enter Internet Information Server Manager to grant ReliableDRRestServicePool with LocalSystem permissions.
 

compellent.png

 


 

EMC VNX (Block)

NaviSecCLI.EXE

 

IBM XIV

IBM XIV CLI (xcli.exe)

 

Oracle Axiom

Oracle Axiom CLI (axiomcli.exe)

After ReliableDR installation Is also necessary to enter Internet Information Server Manager to grant ReliableDRRestServicePool with LocalSystem permissions.
 

compellent.png

 

 

Was this article helpful?
0 out of 0 found this helpful
Have more questions? Contact us